Subject: Ticket Assigned - delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 23 Jun 2021 12:50:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery venkatesh palaniyappan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  venkatesh palaniyappan Bot:  Hi Venkatesh Palaniyappan ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.  
  Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0581656595            04:37 PM, 23rd Jun                     venkatesh palaniyappan                    Ok           04:37 PM, 23rd Jun                   Sohaib                   Hi Venkatesh, Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:38 PM, 23rd Jun                     venkatesh palaniyappan 
                    Good afternoon           04:38 PM, 23rd Jun                     venkatesh palaniyappan                    I want to know my last order status           04:38 PM, 23rd Jun                     venkatesh palaniyappan                    I already cancelled but I didn't get refund           04:38 PM, 23rd Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:40 PM, 23rd Jun                     venkatesh palaniyappan                    Okk soon plz           04:40 PM, 23rd Jun                     venkatesh palaniyappan                    Hello           04:44 PM, 23rd Jun                   Sohaib                   Could you please confirm that if this regarding your order number : 9672341630           04:44 PM, 23rd Jun                   Sohaib                   We have checked and it appears that the following order number: (9672
 341630) was placed on (22/06/2021). Please note the delivery time frame is 2-3 business days. They will contact you on the following contact number to arrange delivery with you very soon: +971581656595           04:47 PM, 23rd Jun                   Sohaib                   Is there anything else I can help you with?           04:48 PM, 23rd Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:49 PM, 23rd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2756283